[params]
FSupplyNo=36
FSupplyNo1=0
FNote=57
FNote1=1
FBillNo=62
FBillNo1=2
FDate=36
FDate1=3
WH=36
WH1=4
FSupplyName=134
FSupplyName1=5
FNumber=73
FNumber1=6
FName=96
FName1=7
FModel=71
FModel1=8
FQtyMust=57
FQtyMust1=9
FQty=62
FQty1=10
POQty=62
POQty1=11
FName_MRule=36
FName_MRule1=12
UnitName=36
UnitName1=13
FChartNumber=36
FChartNumber1=14
FOrderBillNo=62
FOrderBillNo1=15
M004=36
M0041=16
M010=62
M0101=17
M005=49
M0051=18
M009=49
M0091=19
